[Profile Settings]
g_barvalue="100"
g_name="SEO Monster Default"
g_descr="This well balanced profile can help you to score better in search engines. Just follow the tips and tricks and the results will be visible."
g_ispb="1"
c_http="true"
c_robots="true"
c_sitemap="true"
c_label="true"
c_label_c='Http headers are used by robots and crawlers to understand your site structure .Ensure yourself your site is using corect headers.More informations on HTTP codes and headers at <a href="www.seomoz.org/learn-seo/http-status-codes">www.seomoz.org/learn-seo/http-status-codes</a>'
h_t_show="true"
h_t_length="true"
h_t_length_d="10,11,30,31,70,71"
h_t_length_c="r,o,g,r"
h_t_stopwords="true"
h_t_kwin="true"
h_t_rel="true"
h_t_rel_d="40,41,80,81"
h_t_rel_c="r,o,g"
h_t_label="true"
h_t_label_c='The title tag is a very important seo resource.There is not a certain recipe for 100% title optimisation,but it`s recomended to have a title with the lenght between 40 and 65 characters,no stop words,keywords in title,and a decent relevance between title and the keywords you are promoting and your content.More info: <a href="http://www.seomoz.org/learn-seo/title-tag">http://www.seomoz.org/learn-seo/title-tag</a>'
h_k_show="true"
h_k_count="true"
h_k_count_d="3,4,6,7,9,10"
h_k_count_c="r,o,g,r"
h_k_rel="true"
h__k_rel_d="50,51,80,81"
h__k_rel_c="r,o,g"
h_k_label="true"
h_k_label_c='Altough the meta keywords are ignored by major search engines like google or bing for some years now,some seo experts claims that they still play a role in on page optimisation.It`s recomended to have a number of keywords between 5 and 9 and a decent relevance raport.You can read more on meta keywords here: <a href="http://www.w3schools.com/tags/tag_meta.asp">http://www.w3schools.com/tags/tag_meta.asp</a>'
h_d_show="true"
h_d_length="true"
h_d_length_d="50,51,100,101,150,151"
h_d_length_c="r,o,g,r"
h_d_kwin="true"
h_d_rel="true"
h_d_rel_d="50,51,80,81"
h_d_rel_c="r,o,g"
h_d_label="true"
h_d_label_c='Meta description tag is a usefull method to describe the content your page is hosting.Avoid having same descriptions on all your pages.A proper meta description has a lenght of 150/160 characters at max,a decent relevance with the keywords you want to promote your site with,and,ofcourse,keywords in the description.You can find more informations at: <a href="http://www.seomoz.org/learn-seo/meta-description">http://www.seomoz.org/learn-seo/meta-description</a>'
ct_lang="true"
ct_chars="true"
ct_chars_d="300,301,1000,1001,2000,2001"
ct_chars_c="r,o,g,r"
ct_words="true"
ct_words_d="50,51,100,101,200,201"
ct_words_c="r,o,g,r"
ct_kwin="true"
ct_rel="true"
ct_rel_d="50,51,89,90"
ct_rel_c="r,o,g"
ct_kwini="true"
ct_kwinb="true"
ct_headings="true"
ct_iframes="true"
ct_label="true"
ct_label_c='Site content is the most important thing in seo.The more unique your content is,the bigger chance you have to be indexed by search engines.There are a few things you have to keep in mind.Your content should be more than 300 characters long,or 50 words,it should have the keywords you are promoting in well formated senteces,it should have your keywords in italic and(bold) tags(but not to much) and it should also contain headings tags.Avoid using iframes,because the content is not indexed.More tips and tricks:<a href="http://www.seomoz.org/learn-seo/on-page-factors">http://www.seomoz.org/learn-seo/on-page-factors</a>'
ul_show="true"
ul_kwin="true"
ul_length="true"
ul_length_d="10,11,15,16"
ul_length_c="g,o,r"
ul_sub="true"
ul_label="true"
ul_label_c='The domain is another important seo factor.You should pick easy to remember domain names,with no special characters and with a lenght no bigger than 76 chars.Search engines also consider that data hosted on subdomains is less important,so try to host your projects on domains,not subdomains.The tld also matter,try to buy right tlds,according to your site niche.More about domain name picking:<a href="http://www.seomoz.org/learn-seo/domain">http://www.seomoz.org/learn-seo/domain</a>'
l_ilinks="true"
l_ilinks_d="20,21,50,51,100,101"
l_ilinks_c="r,o,g,r"
l_elinks="true"
l_elinks_d="2,3,7,8,10,11"
l_elinks_c="r,o,g,r"
l_label="true"
l_label_c='Trough links,your site is getting crawled,so remember to check all the time for broken links.It`s also recomended to have no more than 100 internal links(links pointing to your site).Always use a proper title and anchor for your links.More on links optimisation here: <a href="http://www.seomoz.org/learn-seo/internal-link">http://www.seomoz.org/learn-seo/internal-link</a>'
u_speed="true"
u_speed_d="60,61,90,91,100"
u_speed_c="r,o,g"
u_gram="true"
u_gram_d="10,11,20,21"
u_gram_c="g,o,r"
u_res="true"
u_fb="true"
u_label="true"
u_label_c='In order to offer your clients a good experience, your page speed should be more than 60, to not have more than 15 grammar mistakes, your site should be responsive and your feedback contact page should be easy to be found.'
